Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1336963 - [abrt] blueman: Device.py:33:err:blueman.bluez.errors.DBusAuthenticationFailedError: Authentication Failed
Summary: [abrt] blueman: Device.py:33:err:blueman.bluez.errors.DBusAuthenticationFaile...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b710875a0f09e7233b6e44bbdc9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 22:57 UTC by t.c.rogers1984
Modified: 2016-05-23 20:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-23 20:04:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2016-05-17 22:57 UTC, t.c.rogers1984
no flags Details
File: environ (deleted)
2016-05-17 22:57 UTC, t.c.rogers1984
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1490349 0 None None None 2016-05-18 13:16:11 UTC
Launchpad 1499858 0 None None None 2016-05-18 13:16:34 UTC
Red Hat Bugzilla 1259827 0 unspecified CLOSED Failed to obtain handles for "Service Changed" characteristic 2021-02-22 00:41:40 UTC

Internal Links: 1259827

Description t.c.rogers1984 2016-05-17 22:57:07 UTC
Description of problem:
I tried to pair with a device and blueman crashed.

Version-Release number of selected component:
blueman-2.0.4-1.fc24

Additional info:
reporter:       libreport-2.7.0
cmdline:        python3 /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         4.5.4-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
Device.py:33:err:blueman.bluez.errors.DBusAuthenticationFailedError: Authentication Failed

Traceback (most recent call last):
  File "/usr/lib64/python3.5/site-packages/dbus/connection.py", line 607, in msg_reply_handler
    *message.get_args_list()))
  File "/usr/lib/python3.5/site-packages/blueman/bluez/Device.py", line 33, in err
    raise exception
blueman.bluez.errors.DBusAuthenticationFailedError: Authentication Failed

Local variables in innermost frame:
exception: DBusAuthenticationFailedError('Authentication Failed',)
e: DBusException(dbus.String('Authentication Failed'),)
error_handler: None

Comment 1 t.c.rogers1984 2016-05-17 22:57:11 UTC
Created attachment 1158544 [details]
File: backtrace

Comment 2 t.c.rogers1984 2016-05-17 22:57:12 UTC
Created attachment 1158545 [details]
File: environ

Comment 3 Raphael Groner 2016-05-18 07:53:45 UTC
Is the bluetooth service running? Please try:
 systemctl status bluetooth.service
 journalctl -u bluetooth.service

Comment 4 Fedora Update System 2016-05-18 07:55:43 UTC
blueman-2.0.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4162d4878a

Comment 5 t.c.rogers1984 2016-05-18 11:02:04 UTC
Output of your instructions:

bluetooth.service - Bluetooth service
   Loaded: loaded (/usr/lib/systemd/system/bluetooth.service; enabled; vendor preset: enabled)
   Active: active (running) since Tue 2016-05-17 20:16:18 CDT; 9h ago
     Docs: man:bluetoothd(8)
 Main PID: 1132 (bluetoothd)
   Status: "Running"
    Tasks: 1 (limit: 512)
   CGroup: /system.slice/bluetooth.service
           └─1132 /usr/libexec/bluetooth/bluetoothd

May 17 20:16:18 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 20:16:18 new-host-2.home bluetoothd[1132]: Bluetooth daemon 5.39
May 17 20:16:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 20:16:18 new-host-2.home bluetoothd[1132]: Starting SDP server
May 17 20:16:19 new-host-2.home bluetoothd[1132]: Bluetooth management interface 1.11 initialized
May 17 20:16:19 new-host-2.home bluetoothd[1132]: Failed to obtain handles for "Service Changed" characteristic
May 17 20:17:25 new-host-2.home bluetoothd[1132]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 20:17:25 new-host-2.home bluetoothd[1132]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink

////////// next ///////////

[blackcorsair@new-host-2 ~]$ journalctl -u bluetooth.service
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interfac
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for 
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=
lines 1-23
























-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT.
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "S
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:
lines 1-23
























-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. 
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "S
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Se
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.4
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.4
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1
lines 1-23...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Servic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 pa
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 pa
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 i
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 pat
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 pat
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 p
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 p
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
lines 1-25...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initial
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Chang
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/Med
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/Med
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initiali
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Change
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/Medi
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/Medi
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/Me
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/Me
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
lines 1-27...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" 
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEn
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEn
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" c
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEnd
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEnd
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaE
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaE
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
lines 1-28...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" charact
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characte
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
lines 1-30...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSou
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSin
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSour
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSo
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSi
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
lines 1-31
































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
lines 1-31...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
lines 1-32

































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
lines 1-32


































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
lines 1-32...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
lines 1-33


































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
lines 1-33


































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
lines 1-33


































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
lines 1-33...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 15:09:55 new-host-2.home bluetoothd[1079]: Terminating
lines 1-34



































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 15:09:55 new-host-2.home bluetoothd[1079]: Terminating
lines 1-34...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 15:09:55 new-host-2.home bluetoothd[1079]: Terminating
May 17 15:09:55 new-host-2.home systemd[1]: Stopped Bluetooth service.
lines 1-35




































-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 15:09:55 new-host-2.home bluetoothd[1079]: Terminating
May 17 15:09:55 new-host-2.home systemd[1]: Stopped Bluetooth service.
lines 1-35...skipping...
-- Logs begin at Sun 2016-05-15 22:34:28 CDT, end at Wed 2016-05-18 06:00:28 CDT. --
May 17 04:10:41 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth daemon 5.39
May 17 04:10:41 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Starting SDP server
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Bluetooth management interface 1.11 initialized
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Failed to obtain handles for "Service Changed" characteristic
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSource
May 17 04:10:41 new-host-2.home bluetoothd[16065]: Endpoint registered: sender=:1.39 path=/MediaEndpoint/A2DPSink
May 17 07:58:35 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 07:58:35 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:01:16 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:01:16 new-host-2.home bluetoothd[1083]: Bluetooth daemon 5.39
May 17 08:01:18 new-host-2.home bluetoothd[1083]: Starting SDP server
May 17 08:01:18 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Bluetooth management interface 1.11 initialized
May 17 08:01:19 new-host-2.home bluetoothd[1083]: Failed to obtain handles for "Service Changed" characteristic
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:02:12 new-host-2.home bluetoothd[1083]: Endpoint registered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Terminating
May 17 08:13:20 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSource
May 17 08:13:20 new-host-2.home bluetoothd[1083]: Endpoint unregistered: sender=:1.40 path=/MediaEndpoint/A2DPSink
May 17 08:13:20 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
May 17 08:15:42 new-host-2.home systemd[1]: Starting Bluetooth service...
May 17 08:15:42 new-host-2.home bluetoothd[1079]: Bluetooth daemon 5.39
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Starting SDP server
May 17 08:15:44 new-host-2.home systemd[1]: Started Bluetooth service.
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Bluetooth management interface 1.11 initialized
May 17 08:15:44 new-host-2.home bluetoothd[1079]: Failed to obtain handles for "Service Changed" characteristic
May 17 15:09:55 new-host-2.home systemd[1]: Stopping Bluetooth service...
May 17 15:09:55 new-host-2.home bluetoothd[1079]: Terminating
May 17 15:09:55 new-host-2.home systemd[1]: Stopped Bluetooth service.
-- Reboot --
lines 1-36

Comment 7 Fedora Update System 2016-05-21 01:35:02 UTC
blueman-2.0.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4162d4878a

Comment 8 Fedora Update System 2016-05-23 20:04:44 UTC
blueman-2.0.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.